# TrackerResult

An interface that represents the result generated by a [tracker](tracker.md) at a specific time. It is part of a [frame](frame.md).

## Properties

### tracker

`result.tracker: Tracker, read-only`

A reference to the [tracker](tracker.md) that generated this result.

### trackables

`result.trackables: Trackable[], read-only`

An array of zero or more [trackables](trackable.md).